<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>sl_services</componentBaseName>
    <componentFileName>sl_services_common_1438293623.enc</componentFileName>
    <componentName>sl_services_common</componentName>
    <componentVersion>1438293623</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>580</size>
    <type />
    <uncompressedBytes>1052</uncompressedBytes>
  </component>
</componentData>

